
IDI - Instrumentación de radares - Task #1908

Milestone # 1889 (New): RC 3.0

Diseño y construcción de chasis

01/02/2024 08:27 PM - John Rojas

Status: New Start date: 02/26/2024

Priority: Normal Due date: 03/07/2024

Assignee: Kiara Rodriguez % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/02/2024 10:28 PM - John Rojas

- Due date set to 03/07/2024

- Start date changed from 01/02/2024 to 03/04/2024

#2 - 01/04/2024 09:08 PM - John Rojas

- Start date changed from 03/04/2024 to 02/26/2024
